@media (min-width:750px) {
    body {
        width: 750px;
        margin: 0 auto !important;
    }
}


html {
    margin: 0 auto;
}

* {
    margin: 0;
    padding: 0;
    touch-action: pan-y;
}

ul,
li {
    list-style: none
}

img {
    border: 0 none;
    max-width: 100%;
    display: block;
    width: 100%;
}

.highlights-cont {
    width: 100%;
    height: auto;
    position: relative;
    padding: 0 30px;
    box-sizing: border-box;
}

.highlights-cont1 {
    width: 100%;
    height: auto;
    position: relative;
    padding: 0 30px;
    box-sizing: border-box;
}

.highlights-cont2 {
    width: 100%;
    height: auto;
    position: relative;
    padding: 0 30px;
    box-sizing: border-box;
}

.arrow-left {
    display: block;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -54px;
    width: 30px;
    height: 65px;
    background: url('../images/l-btn.jpg') no-repeat center center;
    background-size: 100%;
}

.arrow-right {
    display: block;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -54px;
    width: 30px;
    height: 65px;
    background: url('../images/r-btn.jpg') no-repeat center center;
    background-size: 100%;
}

.swiper-container {
    width: 100%;
    height: auto;
}

.swiper-container1 {
    width: 100%;
    height: auto;
}


.content-slide {
    width: 100%;
    height: auto;
}

.pagination {
    display: none;
    position: absolute;
    left: 0;
    text-align: center;
    bottom: 5px;
    width: 100%;
    z-index: 99
}

.swiper-pagination-switch {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 10px;
    background: #99cc67;
    box-shadow: 0px 1px 2px #999 inset;
    margin: 0 3px;
    cursor: pointer;
}
.swiper-active-switch {
    background: #fff;
}

.tit{
    margin: 20px auto;
}

.video-cont{
    padding: 0 20px;
    box-sizing: border-box;
    margin-bottom: 20px;
}

.fk-cont{
    padding: 0 20px;
    box-sizing: border-box;
    margin-bottom: 20px;
}

.hot-news{
    width: 100%;
    height: auto;
    overflow: hidden;
    padding: 0 20px;
    box-sizing: border-box;
}

.hot-news ul li{
    position: relative;
    width: 100%;
    height: auto;
    overflow: hidden;
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #e3e3e3;
}

.hot-news ul li img{
    width: 120px;
    height: 80px;
    float: left;
}

.hot-news ul li a .hot-newsr{
    float: right;
    width: calc(100% - 130px);
    height: 80px;
    position: relative;
}

.hot-news ul li a .hot-newsr h2{
    width: 100%;
    height: 52px;
    overflow: hidden;
    line-height: 24px;
    font-size: 16px;
     color: #666;
}

.hot-news ul li a .hot-newsr p{
    position: absolute;
    left: 0;
    bottom: 0;
    color: #999;
    width: 100%;
    height: auto;
    overflow: hidden;
    font-size: 14px;
}


.hot-news ul li .hot-newsr p span.yd{
    float: left;
}

.hot-news ul li .hot-newsr p span.date{
    float: right;
}

.footer{
    width: 100%;
    height: auto;
    overflow: hidden;
    margin: 20px auto;
    font-size: 14px;
    color: #666;
}

.footer p{
    line-height: 28px;
    text-align: center;
}

.footer p a{
    font-size: 18px;
    color: #333;
    text-decoration: none;
    margin:0 4px;
}

.feed-an-marg-t{
    margin-top: 0.3em;
}

